.commande-page {
    background-color: #434343;
    min-height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 40px;
    color: white;
}

.commande-contenu {
    text-align: center;
    max-width: 700px;
}

.commande-check {
    margin-bottom: 20px;
}

.commande-contenu h2 {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 5px;
}

.commande-contenu p {
    font-size: 1.1em;
}

.commande-instructions {
    font-style: italic;
    font-weight: bold;
    font-size: 1.2em !important;
    margin-top: 20px !important;
    text-align: left;
}

.btn-discord {
    background-color: #ffffff;
    color: black;
    border: none;
    padding: 12px 25px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1em;
}

.btn-discord:hover {
    background-color: #ffffff;
}

.commande-contenu a {
    display: block;
    text-align: left;
}